/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 60%;
	border: 0;
}

/* Add this class to image tag for full width slide */
.rslides img.full_width {
	width: 100%;
}

.rslides_container {
	margin: 10px 0 25px 0;
	background-color: #CCC;
	position: relative;
	float: left;
	width: 100%;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
}

/* Navigation Themes */
.transparent-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	display: block;
	background: #fff; /* Fix for IE6-9 */
	opacity: 0;
	filter: alpha(opacity=1);
	width: 10%;
	text-indent: -9999px;
	overflow: hidden;
	height: 84%; /* Sits above the caption at the bottom so caption links will work */
}
.transparent-btns_nav.next {
	left: auto;
	right: 0;
}
.transparent-btns_nav:focus {
	outline: none;
}

/* Bottom Navigation */
.transparent-btns_tabs {
	margin-top: 12px;
	padding-bottom: 6px;
	text-align: center;
}
.transparent-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
 	*float: left;
	margin-right: 10px;
}
.transparent-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
 	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}
.transparent-btns_here a {
	/*background: rgba(0,0,0, .8);*/
	background: #F60 /*#222*/;
}


/* Text area for 60% width image slides */
.caption {
	display: block;
	position: absolute;
	z-index: 2;
	background-color:#E6E6E6;
	left: 60%;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 15px 18px;
	margin: 0;
	max-width: none;
}
.caption h3, .caption h4, .caption p {
	line-height: normal;
}
.caption h3 {
	font-size: 22px;
	color: #000;
}
.caption h4 {
	font-size: 18px;
	color: #000;
	font-weight: normal;
}
.caption p {
	font-size: 16px;
	color: #666;
}


/* Text area for 100% width image slides */
.caption_full {
	display: block;
	position: absolute;
	z-index: 2;
	background-color: rgba(255,255,255,.6);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0 0 5px 10px;
	margin: 0;
	max-width: none;
}
.caption_full h3 {
	line-height: normal;
	font-size: 22px;
	color: #000;
	font-weight: normal;
	font-style: italic;
}
